		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 17:45:49
*/


#menu ul.sf-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  width:880px;
  height:59px;
  background:#9b002b url(http://www.bendigosuper.com.au/__data/assets/image/0008/36098/menu_bg.gif?v=0.1.1) repeat-x top left;
}
#menu li.current a {
    background:#9b002b url(http://www.bendigosuper.com.au/__data/assets/image/0008/36098/menu_bg.gif?v=0.1.1) repeat-x 0 -59px !important;
}
#menu li.current li a {
    background-image:none !important;
    background-color:#dddddd !Important;
}
#menu li.current li a:hover {
    background-image:none;
    background-color:#bbbbbb !important;
}
#menu .sf-menu li {
  float: left;
  position: relative;
  line-height:20px;
  padding:0 2px 0 0;
  background:url(http://www.bendigosuper.com.au/__data/assets/image/0009/36099/menu_seperator.gif?v=0.1.1) top right;
  line-height:16px;
}
#menu .sf-menu li ul {
  display: none;
  position: absolute; 
  top: 59px;
  left: 0;
  padding:0;
  margin:0;
  list-style:none;
  z-index:100;
}
#menu ul.sf-menu li a{
    padding:10px 10px 0 10px;
    width: 120px;
    height:49px;
    display:block;
    color:#FFFFFF;
    text-decoration:none;
    background:#9b002b url(http://www.bendigosuper.com.au/__data/assets/image/0008/36098/menu_bg.gif?v=0.1.1) repeat-x 0 0;
}
#menu ul.sf-menu li a:hover{
    background:#9b002b url(http://www.bendigosuper.com.au/__data/assets/image/0008/36098/menu_bg.gif?v=0.1.1) repeat-x 0 -59px;
    color:#FFFFFF;
}
/*Second Level Nav*/
#menu ul.sf-menu li ul{
    background-color:#888888 !important;
    border-left:solid 1px #999999;
    border-right:solid 1px #999999;
    border-bottom:solid 1px #999999;    
    width:auto;
    height:auto;
    background-image:none;    
}
#menu .sf-menu li ul li{
    clear:both;
    background-image:none;
    padding:0;
}
#menu ul.sf-menu li ul li a{
    line-height:20px;
    height:20px;
    background-image:none;    
    padding:0 10px;
    width:140px;
    background-color:#dddddd;
    color:#444;
    font-size:.92em;
}
#menu ul.sf-menu li ul li a:hover{
    background-image:none;
    background-color:#bbbbbb;
    color:#333;
}
/*Menu Widths*/
#menu1{}
#menu2{}
#menu3{}
#menu4{}
#menu5{}
#menu6{}
#menu7{}
#menu8{}
#menu9{}
#menu10{}

/*Submenu*/
#feature_submenu_back,
#submenu_back {
    width:190px;
    background:#e5e5e5 url(http://www.bendigosuper.com.au/__data/assets/image/0011/36101/whitebox.gif?v=0.1.1) no-repeat top right;    
    padding:0 2px 3px 0;
    margin-bottom: 10px;
    overflow:hidden;
}
#submenu_back_hidden {
    width:190px;
    padding:0 2px 3px 0;
}
#feature_submenu_wrapper,
#submenu_wrapper {
    background-repeat:no-repeat;
    background-position:bottom left;
    width:188px;
    position:relative;
    border:solid 1px #cbcbcb;
}
#feature_submenu,
#submenu {
    background-color:#eeeeee;
    border:solid 4px #ffffff;
    padding: 10px 0;
    margin: 0;
    z-index: 10;
    list-style-image:none;
    line-height: 1.1em;
}
#feature_submenu ul,
#submenu ul {
    /*list-style:none;*/
    padding: 0;
    margin: 0;
}
#feature_submenu li,
#submenu li {
    margin: 0;
    padding: 0;
}
#feature_submenu li a,
#submenu li a {
    /*line-height: 1.1em;*/
    padding: 3px 0 3px 20px;
    display: block;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0007/36097/arrow_right_brown.gif?v=0.1.1) no-repeat 10px center;
    color:#333333;
    text-decoration:none;
}
/* fix for IE6 bug */
* html #feature_submenu li a,
* html #submenu li a {
    height:1px; 
}
#feature_submenu li li a,
#submenu li li a {
    padding:3px 0 3px 30px;
    background:none;
    background:#eeeeee url(http://www.bendigosuper.com.au/__data/assets/image/0010/36100/submenu_submenu2.gif?v=0.1.1) no-repeat left center;
}
#feature_submenu li.current a,
#submenu li.current a {
    background-color:#fff;
}
#feature_submenu li.current li a,
#submenu li.current li a {
    background-color:transparent;
}
#feature_submenu li li.current a,
#submenu li li.current a {
    background-color:#fff;
}
#feature_submenu li a:hover,
#feature_submenu li li a:hover,
#submenu li a:hover,
#submenu li li a:hover {
    background-color:#dfdfdf;
    text-decoration:none;
    font-weight: 100; /* fix for IE7 bug */
}